=== debian/changelog ===
uprightdiff (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #871533)

 -- Kunal Mehta <legoktm@member.fsf.org>  Tue, 08 Aug 2017 16:28:56 -0400
