## uprightdiff 1.3.0

=== debian/changelog ===
uprightdiff (1.3.0-3build3) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:51:08 +0000

uprightdiff (1.3.0-3build2) focal; urgency=medium

  * No-change rebuild for opencv soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 02 Feb 2020 07:40:19 +0000

uprightdiff (1.3.0-3build1) focal; urgency=medium

  * No-change rebuild against libopencv-imgcodecs4.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Nov 2019 20:45:47 +0000

uprightdiff (1.3.0-3) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Kunal Mehta ]
  * Be compatible with opencv4 (Closes: #922599)
    * Pass opencv4 include path to ./configure
    * Add patches for opencv4 compatibility, all forwarded upstream

 -- Kunal Mehta <legoktm@debian.org>  Fri, 15 Nov 2019 15:00:18 -0800

uprightdiff (1.3.0-2) unstable; urgency=medium

  * Update my email
  * Use Gerrit URLs instead of Phabricator/Diffusion
  * Update gbp.conf for new packaging layout
  * Set Rules-Requires-Root: no
  * Set Standards-Version: 4.3.0
  * Configure Salsa Pipeline
  * Update Vcs-* fields after move to salsa
  * Move under maintenance of MediaWiki packaging team
  * Enable hardening flags

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:52:51 +0000

uprightdiff (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Add support for OpenCV 3.0+ with autotools (Closes: #878549)
  * Bump Standards-Version to 4.1.1
  * Add build dependency upon libopencv-imgcodecs-dev

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 30 Oct 2017 23:09:37 -0700
