=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: uprightdiff
 Section: devel
 Priority: optional
-Maintainer: Kunal Mehta <legoktm@member.fsf.org>
-Build-Depends: debhelper (>= 10), libopencv-highgui-dev, libboost-program-options-dev
-Standards-Version: 4.1.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Uploaders: Kunal Mehta <legoktm@debian.org>
+Build-Depends: debhelper (>= 10), libopencv-highgui-dev, libopencv-imgcodecs-dev,
+ libboost-program-options-dev
+Standards-Version: 4.4.1
 Homepage: https://www.mediawiki.org/wiki/Uprightdiff
-Vcs-Git: https://gerrit.wikimedia.org/r/p/integration/uprightdiff
-Vcs-Browser: https://phabricator.wikimedia.org/diffusion/IURD/
+Vcs-Git: https://salsa.debian.org/mediawiki-team/uprightdiff.git
+Vcs-Browser: https://salsa.debian.org/mediawiki-team/uprightdiff
+Rules-Requires-Root: no
 
 Package: uprightdiff
 Architecture: any
