## uprightdiff 1.4.0

=== debian/changelog ===
uprightdiff (1.4.0-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 07 Apr 2025 21:20:56 -0400

uprightdiff (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
    * Drop patches merged upstream
  * Bump debhelper from old 10 to 12.
  * Add various upstream metadata fields
  * Update standards version to 4.5.0, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 03 Sep 2020 14:28:51 -0700
