=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%uprightdiff-$1.tar.gz%" \
    https://github.com/wikimedia/uprightdiff/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
